package com.bonus.canteen.core.supply.vo;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;

@ApiModel
public class DrpOrderGoodsManagePageVO {
   @ApiModelProperty("供应商名称")
   private String supplierName;
   @ApiModelProperty("时间")
   private String time;
   @ApiModelProperty("总额")
   private String amount;

   public String getSupplierName() {
      return this.supplierName;
   }

   public String getTime() {
      return this.time;
   }

   public String getAmount() {
      return this.amount;
   }

   public void setSupplierName(final String supplierName) {
      this.supplierName = supplierName;
   }

   public void setTime(final String time) {
      this.time = time;
   }

   public void setAmount(final String amount) {
      this.amount = amount;
   }


   public String toString() {
      String var10000 = this.getSupplierName();
      return "DrpOrderGoodsManagePageVO(supplierName=" + var10000 + ", time=" + this.getTime() + ", amount=" + this.getAmount() + ")";
   }
}
